/****************************************************/

/*  See doscument Outdora Color Chart X-ref.xlsx    */

/*  for Color Pallet titles.                        */

/*                                                  */

/*                                                  */

/****************************************************/



/* floating cart */

#addingItemToCartBack {

  display: none;

  z-index: 5000;

  background-color: gray;

  position: absolute;

  left: 0px;

  top: 0px;

  filter:alpha(opacity=50);

  -moz-opacity:0.5;

  -khtml-opacity: 0.5;

  opacity: 0.5;

  cursor: wait;

}

#addingItemToCart {

  color: white;

  font-family: arial;

  font-size: 2.8em;

  font-weight: bold;

  display: none;

  z-index: 5001;

  position: absolute;

  left: 0px;

  top: 50%;

  text-align: center;

}



#ytimesRunningCart {

  width: 300px;

  height: 430px;

  position: absolute;

  right: 0px;

  top: 80px;

  z-index: 1000;

  display: none;

  border: 2px solid #015FB6;

}



#viewCheckout {

  position: absolute;

  top: 0px;

  right: 0px;

  width: 240px;

  text-align: center;

  display: none;

}

#viewCheckout div {

  margin-top: 85px;

  background-color: white;

  padding: 3px;

  background-color: yellow;

}



#viewCheckout div a {

  font-family: arial;

  font-weight: bold;

  font-size: 1.3em;

}



#ytItemsInCart {

  position: absolute;

  right: 45px;

  top: 6px;

  z-index: 1001;

  font-family: arial;

  font-size: 0.6875em;

  font-weight: bold;

}



#authorized {

  border: 1px solid silver; padding: 4px;

  font-family: Verdana, Geneva, sans-serif;

  font-size: 0.8125em;

  font-weight: bold;

}



/*********************************************/

/* Controls the Item Code at the top of the  */

/* item details page.                        */

/*********************************************/

#itemcode { 

	margin-bottom: 10px; 

	margin-top: 0px; 

	font-family:Verdana, Geneva, sans-serif;

	font-size:12px;

	color:/*item-code-color*/#8f8f8f;

	font-weight: bold;
	
	text-transform:uppercase;

}



#navbar a:link, #navbar a:visited {

  	display: block;

  	margin-bottom: 6px;

  	padding-left: 15px;

  	padding-top: 2px;

  	padding-bottom: 2px;

}

#navbar a:hover {

  	text-decoration: none !important;

  	background-color: white;

}





/********************************************/

/* Controls the left navigation bar section */

/* headings.                                */

/********************************************/

.navhead {

  	font-weight: bold;

  	margin-bottom: 3px;

  	line-height: normal;

  	font-size: 1em;

  	text-decoration: none;

	color: /*left-nav-heading-FG*/#5E3F2A;

}



/**********************************/

/* Navigation Bar Horizontal Line */

/**********************************/

.NavBarLine {

	text-align: left;

	color:/*left-nav-line-color*/#CAAD87;

	width: 155px;

}



.contentcontents table {

  	border-bottom: 1px solid silver;

}



.check { 

	background-color: #CCCCCC;

}



/****************************************************/

/****************************************************/

#previewtable td a:link img, #previewtable td a:visited img {

  	border: 2px solid white;

}



#previewtable td a:active img {

  	border: 2px solid #CCCC00  

}



/****************************************************/

/* Controls the Product Availability text in the    */

/* order block area.                                */

/****************************************************/

#orderAvailability {

	float: left;  

	width: 400px;

}



#orderAvailability label {

  	font-size: 0.938em;

  	color: red;

  	font-weight: bold;

	width: 2in;

}



#orderAvailability p {

  	margin: 3px 0px 8px;

  	font-size: 0.875em;

  	color: black;

	width: 2in;

}



/****************************************************/

/* Controls the Add-to Cart Button in the Order     */

/* block area of the item detail page.              */

/****************************************************/

#add2cartButton {

	padding-top: 5px;

  	float: right;

	vertical-align: top; 

}



/****************************************************/

/* Controls the Product Feature's field name titles */

/****************************************************/

.fieldname { 

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 0.875em;

  	color: black;

  	font-weight: bold;

}



/****************************************************/

/* Controls the Product Feature's values attributes */

/****************************************************/

.fieldvalue { 

  font-family: Verdana, Geneva, sans-serif;

  white-space: wrap;

  font-size: 0.8125em;

  color: black;

}



.thumbtext {

  font-family:Verdana, Geneva, sans-serif; 

  font-size: 0.6875em; 

  color: black;

}



.thumbtext center a {

  height: 2em;

  

}



/***************/

/* Link Colors */

/***************/

a:link { color: /*link-color*/#1c2a47}

a:visited { color: /*link-color-visited*/#1c2a47}



a.brown:link {color: brown; background: white;}

a.brown:visited {color: brown; background: white;}



a.black:link {color: black; background: white;}

a.black:visited {color: black; background: white;}



a.whitegreen:link {color: white; background: green;}

a.whitegreen:visited {color: white; background: green;}



a.white:link {color: white;}

a.white:visited {color: white;}



/******************************************************/

/* Controls the bread crumbs at the top of the screen */

/******************************************************/

#breadcrumbs {

	color: /*breadcrumbs-FG*/#000000;

	margin: 0;

}



#breadcrumbs a {

	color: /*breadcrumbs-FG-link*/#336600;

  	text-decoration: underline;

}



#breadcrumbs a:hover {

	color: /*breadcrumbs-FG-hover*/#336600;

  	text-decoration: none;

}





/*****************************************************/

/* Main Body Tag Controls the Main Background Color  */

/*****************************************************/

body {

	background-color:/*outside-color*/#FFFFFF;  

/*	background-image: url("http://site.outdora.com/images/background_image_03.jpg"); */

/*  	vertical-align: top;  */

/*  	background-repeat: no-repeat;  */

     	font-family: Verdana, Geneva, sans-serif; 

	padding: 0;

     	margin-top: 0;

}



img {

	border: 0;

}



th {

	line-height: normal;

	text-align: left;

	font-size: 0.875em;

}



/**************************************************/

/* The below fields are used to control the text  */

/* attributes of the text in the item info field. */

/* Specifically, the plaque size info and stuff.  */

/**************************************************/

.IIH1 {

     font-size: 1em;

     line-height: normal;

     font-weight: Bold;

     font-family: verdana,helvetica,sans-serif; 

     text-decoration: underline;

     color: black;

     padding: 0;

     margin-top: 15;

     margin-left: 15;

     text-align: left;



}



.IIH2 {

     font-size: 0.9375em;

     line-height: normal;

     font-weight: Bold;

     font-family: verdana,helvetica,sans-serif; 

     color: black;

     padding: 0;

     margin-top: 15;

     margin-left: 15;

     text-align: left;

}



.IIH3 {

     font-size: 0.9375em;

     line-height: normal;

     font-weight: Bold;

     font-family: verdana,helvetica,sans-serif; 

     color: black;

     padding: 0;

     margin-left: 5;

     margin-top: 15;

}



.IIH4 {

     font-size: 0.9375em;

     line-height: normal;

     font-weight: normal;

     font-family: verdana,helvetica,sans-serif; 

     text-decoration: underline;

     color: black;

     padding: 0;

     margin-left: 15;

     margin-top: 5;	

}



.IIH5 {

     font-size: 0.875em;

     line-height: normal;

     font-weight: normal;

     font-family: verdana,helvetica,sans-serif; 

     color: black;

     padding: 0;

     margin-left: 35;

}



/**************************************/

/* Attributes of the regular headings */

/**************************************/

H1{

     font-size: 2.2em;

     line-height:100%;

     font-weight: bold;

     font-family: 'Fanwood Text'; 

     color: #6c6c6c;

     padding: 0;

     margin: 0;

}



H2{

     font-size: 1.375em;

     line-height: normal;

     font-weight: bold;

     font-family: verdana,helvetica,sans-serif; 

     color: black;

     padding: 0;

     margin: 0;

}



H3{

     font-size: 1.125em;

     line-height: normal;

     font-weight: bold;

     font-family: verdana,helvetica,sans-serif; 

     color: black;

     padding: 0;

     margin: 0;

}



H4{

     font-size: 1em;

     line-height: normal;

     font-weight: normal;

     font-family: verdana,helvetica,sans-serif; 

     color: black;

     padding: 0;

     margin: 0;

}





H5{

     font-size: 0.8125em;

     line-height: normal;

     font-weight: normal;

     font-family: verdana,helvetica,sans-serif; 

     color: black;

     padding: 0;

     margin: 0;

}



/* font style change below on purpose */



H6{

     font-size: 0.8125em;

     line-height: normal;

     font-weight: normal;

     font-family: Verdana, Geneva, sans-serif; 

     color: black;

     padding: 0;

     margin: 0;

}







/*****************************************************/

/* Controls the area around the logo on the masthead */

/*****************************************************/

#logo {

	margin: 0px 0px 0px 0px;

}



/**************/

/*  ID Tags   */

/**************/



#main {

}



/************************************************************/

/* Below settings control the top navigation bar attributes */

/************************************************************/

#navigation {

    	background-color: /*top-nav-BG*/#8C5B3A;

	margin: 1px;

	padding: 0;

	border: 1px solid /*top-nav-border*/#FFFFFF;

	white-space: normal;

}



#navigation td {

	text-align: center;

	padding: 3px;

	border-right: 1px solid /*top-nav-border*/#FFFFFF;

}



#navigation td.active {

	background-color:/*top-nav-active-BG*/#B97E57;

}



#navigation td a {

	font-family:arial;

	color: /*top-nav-FG*/#FFFFFF;

	font-size: 0.8125em;

	line-height: normal;

	text-decoration: none;

}



#navigation td a:hover {

	color: /*top-nav-FG-hover*/#FFCC00;

	text-decoration: underline;

} 



#navigation td.active a {

	color: /*top-nav-active-FG*/#FFFFFF;

	font-size: 0.8125em;

	line-height: normal;

	text-decoration: none;

}



#navigation td.active a:hover {

	color: /*top-nav-active-FG-hover*/#000000;

	text-decoration: underline;

}



/*************************************************/

/* Left side of page's navigation bar attributes */

/*************************************************/



#leftnav {

	border-right:1px solid /*left-nav-border*/#CCCCCC;

	padding: 0;

	background-color: /*left-nav-BG*/#DBDBB7;

}



#leftnav-container {

	padding-top:0px;

	padding-bottom:0px;

	padding-right:0px;

	padding-left:3px;

}





#leftnav a {

	color: /*left-nav-FG*/#5E3F2A;

	font-size: 0.75em;

	font-weight: bold;

	text-decoration: none;

}



#leftnav a:hover {

	text-decoration: underline;

}



/***********************************************/

/* Controls the attributes of the bread crumbs */

/***********************************************/

#bread {

	padding: 0;

	font-size: 0.6875em;

	margin: 5px 3px 7px 2px;

}



#bread a {

	text-decoration: underline; 

}



#bread a:hover {

	text-decoration: none; 

}



/***************************************/

/* Masthead show Cart button controls  */

/***************************************/

#cart	{

	padding-top: 5px;

	padding-bottom: 0px;

	border-top:1px solid /*show-cart-button-border*/#8C5B3A;



}



/**********************************************/

/* Masthead site search button area controls  */

/**********************************************/



td#searchui	{

	padding: 5px 10px 5px 0;

}

	

#searchui label, #browse	{

	text-transform: none;

	font-size: 0.75em;

	color: #000;

	font-weight: bold;

	padding: 0;

}



#searchui input.butt	{

	color: #ffffff;

	background: #000000;

	font-size: 0.75em;

}



/*************************************************/

/* Controls the site search box in the masthead  */

/*************************************************/

input.hun	{

	height:20px;

	width: 155px;

	font-size: 0.875em;

	}



/******************************************************/

/* Controls the links at the bottom of the page above */	

/* the quick links. Home, About US, Hours, etc.       */

/******************************************************/

#footer {

	background: /*footer-BG*/#FFFFFF;

	color: /*footer-FG*/#666666;

}



#bottom-nav {

	padding: 5px;

	text-align: center;

	font-size: 0.875em; 

	line-height: normal;

	border: 1px solid /*footer-border*/#CCCCCC; 

}



#bottom-nav-last {

	padding: 5px;

	text-align: center;

	font-size: 0.875em; 

	line-height: normal;

	border: 1px solid /*footer-border*/#CCCCCC; 

}



#bottom-nav a, #bottom-nav-left a {

	font-size: 0.875em; 

	color: /*footer-FG*/#666666;

	text-decoration: none;

}



#bottom-nav a:hover, #bottom-nav-left a:hover {

	text-decoration: underline;

}



/*************************************************/

/* Controls the text at the top of the Home Page */

/*************************************************/

#homemessage {

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 0.6875em;

	line-height: normal; 

  	color: /*home-page-title-FG*/#000000;

}

#homemessage p { 

	line-height: normal; 

	height: 0.688em; 

}



/*************************************************/

/*************************************************/

.paginate, .paginate td {

  font-size: 0.6875em;

}



#rolloverMsg {

  font-size: 0.6875em !important;

  color: #336600;

  font-style: italic;

}



/*************************************************/

/*************************************************/

#recenthistory td {

  text-align: center;

  font-family: Verdana, Geneva, sans-serif;

  font-size: 0.625em;

}



#recenthistory td .price {

  color: /*accessories-FG*/#CC0000;

  margin-bottom: 1em;

}



#recenthistory td img {

  margin-bottom: 1em;

}



#recenthistory label {

  	display: block;

  	background-color: /*accessories-title-BG*/#8C5B3A;

  	font-weight: bold;

  	color: /*accessories-title-FG*/#FFFFFF;

  	padding-top: 4px;

  	padding-bottom: 4px;

  	font-size: 0.875em;

  	font-family: Verdana, Geneva, sans-serif;

  	margin-bottom: 1em;

}



/**********************************************/

/* Controls the Heading of the right side     */

/* "Accessories" and "You many also like"     */ 

/* column on the Items Details page.          */

/**********************************************/

#relHead {

  	display: block;

  	background-color: /*accessories-title-BG*/#8C5B3A;

  	font-weight: bold;

  	color: /*accessories-title-FG*/#FFFFFF;

  	padding-top: 4px;

  	padding-bottom: 4px;

  	font-size: 0.875em;

  	font-family: Verdana, Geneva, sans-serif;

  	margin-bottom: 1em;

}



#relatedColumn {

  	background-color: /*accessories-BG*/#DBDBB7; 

  	padding: 3px; 

  	width: 1.75in; 

  	border: 1px solid /*accessories-border*/#CCCCCC;

}



/************************************************/

/************************************************/

#relatedJump a {

  color: black;

  font-weight: bold;

}



/************************************************/

/* Controls the font of the item detail options */

/************************************************/

.optionsTable td {

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 1.0em;

	font-weight: bold;

}



.options div {

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 1.0em;

	font-weight: bold;

	margin-bottom: 6px;

}



/*******************************************************/

/* Controls the area where the add-to-cart button is.  */

/*******************************************************/

#orderBlock {

  	padding: 15px;

  	background-color: /*add-to-cart-BG*/#DBDBB7;

  	padding: 5px 5px 0px 10px;

  	width: 100%;

}



#orderBlockBottom {

	border-top: 1px dotted /*add-to-cart-separator-line*/#CCCCCC;

  	margin-top: 0px;

  	padding-top: 5px;

  	padding-bottom: 10px;

}



#orderBlockBottom td a {

  	font-size: 0.6875em;

  	margin-right: 5px;

  	color: /*add-to-cart-FG*/#5E3F2A;

}



/****************************/

/* Begin Cross-Sell Styles. */

/****************************/



.ystore-cross-sell-table { 

	border: 1px solid /*cross-sell-border*/#CCCCCC;

 	width: 100%;

 	text-align: center;

}



.ystore-cross-sell-cell-first {

 width: 33%; 

}



.ystore-cross-sell-cell-last {

 width: 33%; 

}



/**********************************************************/

/* Main Cross Sell Heading Attributes (You May Also Like) */

/**********************************************************/

.ystore-cross-sell-title { 

  	font-family: Verdana, Geneva, sans-serif;

	Background-color: /*cross-sell-heading-BG*/#8C5B3A;

	color: /*cross-sell-heading-FG*/#FFFFFF;

	line-height: normal;

	text-align: center;

	font-size: 1.125em;

  	font-weight: bold;

}



/************************************************************/

/* Cross Sell Table Atributes for the Vertical Item Display */

/************************************************************/

.ystore-cross-sell-table-vertical  { 

 	width: 85%; 

 	background-color: /*cross-sell-BG*/#DBDBB7;

 	font-family: Verdana, Geneva, sans-serif; 

 	font-size: 1em;

	border: 1px solid /*cross-sell-border*/#CCCCCC;

}



/**************************************************************/

/* Cross Sell Table Atributes for the Horizontal Item Display */

/**************************************************************/

.ystore-cross-sell-table-horizontal {

 	width: 100%;

 	background-color: /*cross-sell-BG*/#DBDBB7;

 	font-family: Verdana, Geneva, sans-serif; 

 	font-size: 1em;

	border: 1px solid /*cross-sell-border*/#CCCCCC;

}



/****************************************/

/* Item thumbnail Image Link Attributes */

/****************************************/

.ystore-cross-sell-product-image-link {

}



/***********************************/

/* Item thumbnail Image Attributes */

/***********************************/

.ystore-cross-sell-product-image {

 	border-style: solid;

 	border-width: 2px;

 	border-color: /*cross-sell-image-border*/#FFFFFF;

}



/************************************/

/* The Product Item Heading (Title) */

/************************************/

.ystore-cross-sell-product-caption h4 {

 	font-size: 1em;

	margin: 6px 0 4px;

}



/**********************************/

/* The Product Item Regular Price */

/**********************************/

.ystore-cross-sell-product-caption p {

 font-size: 1em;

 margin: 0 0 2px;

}



/***********************/

/* The Sale Price text */

/***********************/

.ystore-cross-sell-product-price {

 	font-weight: bold; 

 	color: red;

 	font-size: 1em;

 	padding-bottom: 25px;

}



/*******************************************/

/**** Product Review Attribute Controls ****/

/*******************************************/

/* Below control adjusts the main review   */

/* container.                              */

/*******************************************/

#ytimesReviewsResult {

	margin-bottom: 15px;

}

/*******************************************/

/* Customer Reviews Settings.              */

/* Controls the spacing above the "Average */ 

/* Customer Rating" on the Item Details    */

/* page.                                   */

/*******************************************/

#reviewrat { 

	margin-top: 1em 

}



#reviewrat p {  

	font-weight: normal;  

	color: black;  

	margin: 0px 0px 2px 0px;

}



/****************************************/

/* The "Product Reviews" Heading on the */

/* Items details page attributes.       */

/****************************************/

#revhead, #revhead font { 

 	font-family: Verdana, Geneva, sans-serif; 

	font-size: 1.313em; 

	font-weight: bold;

}



/************************************************/

/* Controls the Product Review block attributes */

/************************************************/

.review { 

 	font-family: Verdana, Geneva, sans-serif; 

	background-color: /*reviews-BG*/#FFFFFF; 

	margin-bottom: 6px; 

	padding: 5px; 

}



/************************************************/

/* Controls the Product Review title and the    */

/* date that appears to the right of the stars. */

/************************************************/

.reviewtitle { 

	font-size: 1.063em; 

	line-height: normal;

	color: black;

}



/************************************************/

/* Controls the Product Review sub-titles.  The */

/* "Posted By: <name>" and the "Was this Rating */

/* helpful to you?"                             */

/************************************************/

.reviewtext { 

	font-size: 1em; 

	line-height: normal;

	color: gray;

}



/***************************************************/

/* Controls the Product Review msg text attributes */

/***************************************************/

.reviewmessage {

	font-size: 0.938em; 

	line-height: normal;

	color: black;

}





/********************************************/

/* Controls the "Click here to review this  */

/* product" that appears below the product  */

/* reviews section.                         */

/********************************************/

.writereview  {  

	font: normal 1.063em arial;

	line-height: normal;

}



/********************************************/

/* The below section controls the actual    */

/* link itself described above.             */

/********************************************/

#writeLink2 {

	color:red;

}



/******************************************/

/* Controls the review ad at the bottom   */

/* of the product reviews tab.            */

/******************************************/

#reviews {



}



/******************************************/

/* Controls the review ad at the bottom   */

/* of the product reviews tab.            */

/******************************************/

#review-ad {

	text-align: left;

}



#srcfrm {  

	margin-top: 5px;  

	margin-bottom: 5px;  

	background: url(/lib/yhst-17116217969881/top-border.gif) center top no-repeat;

	padding-top: 7px;

}



#srcfrm #query {  

	width: 198px;

}



/***********************************/

/* Product Compare Page Attributes */

/***********************************/

#compareTableDiv {

  	width: 980px;

  	overflow-x: auto;

  	margin-bottom: 1em;

}



#compareTable {

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 1em;

  	margin-bottom: 1em;

}



#compareTable td { 

	vertical-align: top; 

	padding: 2px; 

	width: 175px;}



#compareTable th { 

	vertical-align: top; 

	padding: 2px; 

	text-align: left; 

	white-space: nowrap 

}



#compareTable tr.odd { 

	background-color: /*compare-table-highlight-BG*/#DBDBB7; 

}



.comp {

  	font-size: 0.6875em;

  	font-family: Verdana, Geneva, sans-serif;

  	margin-bottom: 5px;

  	text-align: center;

}



#compButton {

  	display: block;

  	text-align: right;

  	margin-top: 1em;

}



#comparePrev {

  	float: right;

  	width: 975px;

  	display: block;

  	text-align: right;

}



#compareTable th#thPrint {

  	text-align: center;

  	font-weight: normal;

}



#compareTR_delete {

  	font-weight: bold;

}



#compareTR_name a {

  	font-size: 0.875em;

  	font-weight: bold;

}



#compareTR_freeShipping {

  	font-size: 1em;

  	font-family: Verdana, Geneva, sans-serif;

  	font-weight: bold;

  	color: red 

}



#compareTR_viewItem td { 

	text-align: center 

}



tr.sep td { 

	border-bottom: 1px solid silver;

}



/*********************************/

/* Below code controls the text  */

/* that tells the user to call   */

/* the showroom for pricing on   */

/* item detail page.             */

/*********************************/

.callForPricingItem { 

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 1.25em;

  	font-weight: bold;

	color: red;

}



/***********************************/

/* The below code controls the     */

/* "Click Here" font on the level  */

/* above the item detail for items */

/* that don't have prices.         */

/***********************************/

.callForPricing { 

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 1.0625em;

}



/****************************/

/* Masthead Style Controls  */

/****************************/

.masthead {

	Background-color:/*masthead-BG*/#DBDBB7;  

}



/************************************/

/* Masthead Phone Number Attributes */

/************************************/

#phoneNumber {

  	font-family: Verdana, Geneva, sans-serif;

	white-space:nowrap;

	color:/*phoneNumber-FG*/#000000;

  	text-align: center;

  	font-size: 0.938em;

  	font-weight: bold;

}



/***************************************************/

/* Controls the "Free Shipping" text that appears  */

/* below the items on the sub-level pages.         */

/***************************************************/

.sectionFreeShipping {

  	text-align: center;

  	color: red;

  	margin-top: 5px;

  	font-size: 1.25em;

  	font-weight: bold;

  	font-style: italic;

}



/***********************************************/

/* Controls the formating of the contents of   */

/* the "Specials-title" & "Bestsellers-title"  */

/* fields on the home page.                    */

/***********************************************/

.homeSectionHeading {

  	color: /*home-page-section-titles-FG*/#8C5B3A;

  	font-weight: bold;

  	font-style: italic;

  	font-family: "times new roman",times,serif;

  	font-size: 1.375em;

}



/*****************************/

/* New Shopping Cart Entries */

/*****************************/

#CartBody{

    	background-color:/*cart-BG*/#FFFFFF;

    	border:1px solid /*cart-border*/#CCCCCC;

    	position:absolute;

   	width:258px;

    	margin-top:-2px;    

    

}

#CloseCart{

    	text-align:right;

    	border-bottom:1px solid /*cart-border*/#CCCCCC;

    	border-top:1px solid /*cart-border*/#CCCCCC;

}



#CartContent{

    	height:350px;

    	overflow:auto;

}



#CartUnitPrice{

    	padding-right:20px;

}



/*****************************************************/

/* Special Promotion attributes on the detail pages  */

/*****************************************************/

.specialPromo {

  	background-color: /*special-promo-BG*/#f4f1f6;

  	color: /*special-promo-FG*/#584b63;

  	padding: 2px;

  	font-size: 0.875em;

  	font-family:Verdana, Geneva, sans-serif;

  	margin-bottom: 8px;

	border: 0px outset;

	border-color:#333333;

}



/******************************************************/

/* Special Promotion attributes on the section pages  */

/******************************************************/

.specialPromoSection {

  	text-align: center;

  	color: /*special-promo-title-FG*/#FF6600;

  	font-weight: bold;

  	font-size: 1.1875em;

  	margin-top: 6px;

  	margin-bottom: 7px;

}



/************************************************/

/* Controls the search box area on the masthead */

/************************************************/

#srcfrm { 

	position: relative;

	border-top:1px solid /*show-cart-button-border*/#8C5B3A; 

}



/********************************************/

/* Bottom of Page Quick Link Table Controls */

/********************************************/

.PgBottom {

  	margin-top: 0px;

	Background-color:/*quick-links-BG*/#DBDBB7;

	text-align: left;

	border-top: 1px solid /*quick-links-border*/#CCCCCC;

}



.PgBottom a:link, .PgBottom a:visited {

	font-size: 0.75em; 

	line-height: normal;

	color: /*quick-links-FG*/#5E3F2A;

	text-decoration: none;

}



.PgBottom a:hover {

	text-decoration: underline;

}





/*****************************/

/* General Tables Attributes */

/*****************************/



/*****************/

/**** TABLE A ****/

/*****************/

.GenTableA_heading {

	Background-color:#999999;

	color:#FFFFFF;

  	border:2px solid #999999;

}



.GenTableA_table {

	Background-color:#D6D6D6;

	color:#000000;

  	border:1px solid #999999;

}



/*****************/

/**** TABLE B ****/

/*****************/

.GenTableB_heading {

	Background-color:/*table-B-heading-BG*/#8C5B3A;

	color: /*table-B-heading-FG*/#FFFFFF;

}



.GenTableB_table {

	Background-color:/*table-B-BG*/#FFFFFF;

}



/*****************/

/**** TABLE C ****/

/*****************/

.GenTableC_heading {

	Background-color:/*table-C-heading-BG*/#8C5B3A;

	color: /*table-C-heading-FG*/#FFFFFF;

}



.GenTableC_table {

	Background-color:/*table-C-BG*/#DBDBB7;

}



/*****************/

/*****************/

#freeGroundShip {

  	margin-top: 9px;

	margin-right: 2px;

  	font-size: 0.750em;

  	font-family: Verdana, Geneva, sans-serif;

}



/********************************************/

/* The below "itemdetails" sections control */

/* the product features box on the item     */

/* detail pages.                            */

/********************************************/



/******************************/

/* Controls the attributes of */

/* the Product features       */

/******************************/

#itemdetails {

	border: 1px solid /*product-features-border*/#8C5B3A;

	line-height: 1.25;

	text-align: left;

	font-size: 1em;

}



/******************************/

/* The background shading on  */

/* Product Features lines     */

/******************************/

#itemdetails .C5B3A;

  	background-color: /*product-features-highlight-BG*/#DBDBB7;

}



/******************************/

/* Controls the attributes of */

/* the Product Features table */

/* heading where it says:     */

/* "Product Features".        */

/******************************/

#itemdetails th, {

	Background-color: /*product-features-heading-BG*/#8C5B3A;

	color: /*product-features-heading-FG*/#FFFFFF;

	border: 1px solid /*product-features-heading-border*/#8C5B3A;

  	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

  	font-weight: bold;

	font-size: 1.0625em;

	line-height: 1.5;

	padding: 5px;

}



/*******************************************/

/* Controls the Left side feature headings */

/* of the product features.                */

/*******************************************/

#itemdetails .fieldname {

	text-align: right;

}



/*************************************/

/* Item-info field attributes on the */

/* item detail pages                 */

/*************************************/

#itemInfo {

  	width: 310px;

	text-align: left;

	color: /*item-info-FG*/#000000;

	Background-color: /*item-info-BG*/#FFFFFF;

  	border: 1px solid /*item-info-border*/#8C5B3A;

}



/******************************/

/* Controls the attributes of */

/* the Item-info field title  */

/******************************/

#itemInfoTitle {

	Background-color: /*item-info-heading-BG*/#8C5B3A;

	color: /*item-info-heading-FG*/#FFFFFF;

  	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

  	font-weight: bold;



}



/**********************************************/

/* Controls the "brief" field attributes on   */

/* the item details pages.                    */

/**********************************************/

#brief {

  	margin-bottom: 1em;

  	font-size: 0.875em;

}



/**********************************************/

/* The below "featured" controls adjust the   */

/* attributes of the featured items in the    */

/* Featured-item field.                       */

/**********************************************/

#featured {

  	margin-top: 1em;

}



#featured .imgCell img, #featured .textCell {

  	border: 1px solid /*featured-item-border*/#8C5B3A;

}



#featured .textCell {

  	padding: 10px;

  	background-color: /*featured-item-BG*/#F0F0C8;

	color: /*featured-item-FG*/#000000;

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 0.6875em;

  	line-height: 16px;

}



#featured #title {

	color: /*featured-item-title-FG*/#000000;

  	font-size: 1.375em;

  	font-weight: bold;

  	margin-bottom: 1em;

}



#featured #abstract {

  	margin-bottom: 1em;

}



/*********************************************/

/* The below section controls the popular    */

/* items shown by the "Popular-items" field  */

/* on the intermediate specialty store sub-  */

/* level pages.                              */

/*********************************************/

.popularHeader {

  	margin-top: 1em;

  	font-weight: bold;

  	font-family: Verdana, Geneva, sans-serif;

  	font-size: 0.75em;

  	padding-bottom: 10px;

  	border-bottom: 1px solid /*popular-items-border*/#666666;

}



/*********************************************/

#sideInfo {

  border: 1px solid #666666;

  font-family: Verdana, Geneva, sans-serif;

  font-size: 0.6875em;

  padding: 10px;

}



/*********************************************/

/* The below testimonial fields control the  */

/* testimonials box that appears at the      */

/* bottom of the right side column on the    */

/* specialty store main pages.               */

/*********************************************/

#testimonial {

  	padding: 10px;

  	padding-top: 0px;

}



#testimonials {

  	margin-top: 10px;

	border-left: 1px solid /*testimonials-border*/#8C5B3A;

	border-right: 1px solid /*testimonials-border*/#8C5B3A;

	border-bottom: 1px solid /*testimonials-border*/#8C5B3A;

}



/*********************************************/

/* The below special offers fields control   */

/* Special Offers column on the right side   */

/* of the specialty store main dept pages.   */

/*********************************************/

#specOffers {

  	text-align: center;

  	margin-top: 15px;

	border: 1px solid /*special-offer-border*/#8C5B3A;

  	background-color: /*special-offer-BG*/#FFFFFF;

	color: /*special-offer-FG*/#000000;

  	padding: 10px;

}



#specOffers label {

  	font-family: Verdana, Geneva, sans-serif;

	color: /*special-offer-title-FG*/#000000;

  	font-weight: bold;

  	font-size: 0.8125em;

  	display: block;

  	text-align: center;

  	margin-bottom: 10px;

}





/*****************************************************/

/* Titles of the individual items in each department */

/*****************************************************/



/******************************************/

/* Controls the "List Price" label and    */

/* the list price amount on the specialty */

/* store department page.                 */

/******************************************/

.deptSpecText {

  	font-size: 0.85em;

}



/******************************************/

/* Controls the item title's attributes   */

/* on the specialty store department page */

/* of the items in the catagory types.    */

/******************************************/

#deptSpec td .title a:link, #deptSpec td .title a:visited {

  	font-weight: bold;

  	text-decoration: none;

  	color: /*dept-spec-item-title-FG*/#000000;

}



/******************************************/

/* Controls the item title's hover look   */

/* on the specialty store department page */

/* of the items in the catagory types.    */

/******************************************/

#deptSpec td .title a:hover {

  	text-decoration: underline;

}



/******************************************/

/* Controls the item title's margin       */

/* on the specialty store department page */

/* of the items in the catagory types.    */

/******************************************/

#deptSpec td .title {

  	margin-bottom: 10px;

}



/******************************************/

/******************************************/

#deptSpec .abstract {

  	font-size: 0.6875em;

  	margin-bottom: 10px;

}



/******************************************/

/* Controls the "List Price" label and    */

/* the list price amount on the specialty */

/* store department page.  (Also)         */

/******************************************/

#deptSpec .price {

  	font-size: 0.9375em;

  	margin-bottom: 10px;

}



/******************************************/

/* Controls the "View This Item" text on  */

/* the specialty store department page.   */

/******************************************/

#deptSpec .view a:link, #deptSpec .view a:visited {

  	color: /*dept-spec-view-this-item-FG*/#5E3F2A;

  	text-decoration: none;

  	font-weight: bold;

  	font-size: 0.9375em;

}



#deptSpec .view a:hover {

  	text-decoration: underline;

}



/*********************************************/

/* Controls the corner images on the tabs    */

/* on the catagory section of the Specialty  */

/* store department pages. These two entries */

/* provide the soft curve of the tabs.       */

/*********************************************/

#parentCornerL {

	Background-color:/*dept-spec-tab-BG*/#8C5B3A;

  	background-image: url(http://site.outdora.com/images/TabLeftCorner.gif);

  	vertical-align: top;

  	background-repeat: no-repeat;

}



#parentCornerR {

	Background-color:/*dept-spec-tab-BG*/#8C5B3A;

  	background-image: url(http://site.outdora.com/images/TabRightCorner.gif);

  	vertical-align: top;

  	background-repeat: no-repeat;

}



/*******************************************/

/* Controls the tab color on the specialty */

/* store department page.                  */

/*******************************************/

#deptSpec .parent {

  	Background-color:/*dept-spec-tab-BG*/#8C5B3A;

}



/******************************************/

/* Controls the tab text on the specialty */

/* store department page.                 */

/******************************************/

#deptSpec .parentName, #deptSpec .parentLink a, #deptSpec .parentName a {

  	font-weight: bold;

  	color: /*dept-spec-tab-FG*/#FFFFFF;

  	padding: 2px;

}

#deptSpec .parentName a {

  	text-decoration: none;

}



#deptSpec .parentLink {

  	text-align: right;

  	font-size: 0.75em;

}

#deptSpec .parentName {

  	font-size: 0.75em;

}



/****************************************/

/* Search button attributes on masthead */

/****************************************/

#searchButton {

	display: inline;

	vertical-align: top;

	margin-left: 2px;

}





/*******************************************/

/* Start Left Navagation Menu CSS settings */

/*******************************************/

/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/

.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;}

.qmmc {position:relative;}

.qmmc a {float:left;display:block;} /* white-space:nowrap; */

.qmmc div a {float:none;}

.qmmc div {visibility:hidden;position:absolute;}





/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/





/* Remove the comments bleow for vertical mains and change the false value to

   true in the qm_create function after the menus structure. */

/*.qmmc a {float:none}*/



		



/*"""""""" (MAIN) Container """"""""*/

#qm0 { 

	background-color:transparent;

	width: 178px !important;

}





/*"""""""" (MAIN) Items """"""""*/

#qm0 a	{

	color:/*left-nav-FG*/#5E3F2A;

	background-color:transparent;

	font: bold 0.75em arial;

	text-decoration:none;

	padding:5px 0px 5px 15px;

	border-style:solid;

	border-color:#ffffff;

	border-width:0px 0px 0px 0px;

}





/*"""""""" (MAIN) Hover State """"""""*/

#qm0 a:hover { 

	text-decoration:underline;

	background-color:white;

}





/*"""""""" (MAIN) Active State """"""""*/	

body #qm0 .qmactive, body #qm0 .qmactive:hover 	{ 

	text-decoration:underline;

}





/*"""""""" (MAIN) Parent Items """"""""*/

	#qm0 .qmparent	{

}





/*"""""""" [SUB] Containers """"""""*/

#qm0 div {

	background-color:white;

	padding:0px;

	border-style:solid;

	border-width:1px;

	border-color:#c0c0c0;

	margin-top:0px;

	width: 200px !important;

}





/*"""""""" [SUB] Items """"""""*/

#qm0 div a {		

	background-color:transparent;

	padding:2px;

	border-bottom: solid 0px #98c6d4;

	font: normal 0.6875em verdana;

	color: /*left-nav-FG*/#5E3F2A;

}



/*"""""""" [SUB] Hover State """"""""*/

#qm0 div a:hover {

	text-decoration:underline;

}





/*""""""""[SUB] Active State """"""""*/

body #qm0 div .qmactive, body #qm0 div .qmactive:hover	{

	text-decoration:underline;

}





/*"""""""" [SUB] Parent Items """"""""*/

#qm0 div .qmparent {

}



#qm0 td  {

	font: normal 0.6875em verdana;

	color: #0f66b9;

	padding: 1px;

	border: none;

	margin: 0px;

}



#qm0 td a:link, #qm0 td a:visited {

	background-color: transparent;

	font: normal 0.6875em verdana;

	color: #0f66b9 !important;

	padding: 3px;

	border: none;

	text-decoration: none;

	display: block;

}



#qm0 td a:hover {

	background-color: transparent;

	text-decoration: underline;

}



#qm0 table {

	margin: 0px;

	background-color: #daffaa;

}



/*****************************************/

/* End Left Navagation Menu CSS settings */

/*****************************************/



/******************************************/

/* The below setting control the tabs on  */

/* item detail pages.                     */

/******************************************/

#tabs {

	margin-top: 12px;

}



#tabcontents {

	font-size: 1em;

	height: 475px;

	overflow: auto;

	border: 1px solid /*detail-page-tabs-selected-BG*/#B37F5A;

	padding: 8px; 

}



#tabcontrols {

  padding-bottom: 3px;

}



#tabcontrols a {

	font-family:arial;

	background-color: /*detail-page-tabs-BG*/#5E3F2A;

	color: /*detail-page-tabs-FG*/#FFFFFF;

	white-space: nowrap 

	font-size: 1.00em;

	text-decoration: none;

	margin-right: 5px;

	padding-left: 3px;

	padding-right: 3px;

	border: 3px solid /*detail-page-tabs-BG*/#5E3F2A;

	position: relative;

	top: -1px;

}

#tabcontrols a:hover  {

	color: /*detail-page-tabs-FG-hover*/#FFFFFF;

	text-decoration: underline;

}



#tabcontrols a.selected {

	font-size: 1.25em;

  	background-color: /*detail-page-tabs-selected-BG*/#B37F5A;

  	border: 3px solid /*detail-page-tabs-selected-BG*/#B37F5A;

	text-decoration: none;

  	top: 0px;

}



/***********************************************/

/* The below lies control the Product Features */

/* tab's look.                                 */

/***********************************************/

#itemdetailsNew td {

  vertical-align: top;

}



#itemdetailsNew tr.e td.fieldname, #itemdetailsNew tr.e td.fieldvalue {

  background-color: #dbdbb7;

}



#itemdetailsNew {

  width: 100%;

}



#itemdetailsNew td.fieldname {

  width: 13%;
  font-size: .7em;

}



#itemdetailsNew td.fieldvalue {

  width: 35%;

}



/******************************************/

/* Controls the attributes of the text at */

/* the top of the "Select Options" tab.   */

/******************************************/

#optionsText {

	font-size: 1em;

	font-weight: bold;

	text-decoration: underline;

	padding-top: 0px;

 	padding-bottom: 10px; 

	text-align: top;

	color: red;

}



/* ytimes modifications 11/05/2010 */



#facebookLike {

  	margin-top: 8px;

  	margin-bottom: 12px;

	padding-left: 12px;

  	float: left;

  	border: solid 1px;

}



#facelike {

	display: inline;

}



#facelike img {

  margin: 0px;

}



/****************************************/

/* Review rating score under item code  */

/* on the item details page.            */

/****************************************/

#reviewrat {

  margin: 0px !important;

}



#reviewrat p {

  margin: 0px !important;

  	font-weight: normal;

	font-size: 0.688em;

     	font-family: verdana,helvetica,sans-serif; 

}



#reviews {

  position: relative;

}



#rewratInset {

  position: absolute;

  top: 0px;

  right: 0px;

  font-size: 14px;

}



.writereview {

/*  position: absolute; */

  top: -5px;

  right: 310px;

  font-size: 14px;

}



.writereview a:link {

  color: #336600 !important;

}



/******************************************/

/* Controls the manufacturer link area on */

/* the detail page below the picture.     */

/******************************************/

#manufacturer-link {

  	text-align: center;

	margin-top: 15px;

}



#artRight center {

  font-size: 12px;

  margin-bottom: 10px;

}



#artRight #artFeatured {

  background-color: #dbdbb7;

  padding-top: 1px;

}



#artRight #artFeatured label {

  display: block;

  background-color: #8c5b3a;

  margin: 3px;

  text-align: center;

  padding: 3px;

  font: bold 16px arial;

  color: white;

}



/******************************/

/* The next line controls the */

/* List Price attributes on   */

/* the detail pages.          */

/******************************/

.listPrice {

	font-size: 0.938em;

	line-height: 20px;

}



/******************************/

/* The next line controls the */

/* “Sale-price-text” field's  */

/* attributes on the detail   */

/* pages.                     */

/******************************/

.salePrice {

  	font-weight: bold;

	font-size: 1.125em;

	color: red;

}



/******************************/

/* The next line controls the */

/* sales price dollar display */

/* attributes on the detail   */

/* pages.                     */

/******************************/

.salePriceDollars {

  	font-weight: bold;

	font-size: 1.125em;

	color: red;

}



/******************************/

/* The next line controls the */

/* percent off from list amt  */

/* attributes on the detail   */

/* pages.                     */

/******************************/

.salePricePercent {

	font-size: 0.875em;

	color: red;

}



/******************************/

/* The next line controls the */

/* our price label attributes */

/* on the detail pages.       */

/******************************/

.ourPriceLabel {

  	font-weight: bold;

	font-size: 1.125em;

	color: red;

}



/*******************************/

/* The next line controls the  */

/* our price amount attributes */

/* on the detail pages.        */

/*******************************/

.ourPriceDollars {

  	font-weight: bold;

	font-size: 1.125em;

	color: red;

}



/*******************************/

/* The next line controls the  */

/* “Price-extra-text” field's  */

/* attributes on the detail    */

/* pages.                      */

/*******************************/

.priceExtra {

  	font-weight: bold;

	font-size: 1.188em;

	color: red;

}



#ship-info

{

color:#5E3F2A;

font-size:15px;

font-weight:bold;

padding-top:7px;

padding-bottom:10px;

}







